
.c-dettaglio--table--row.full span.half-column{
  width: 60%;
}
@media screen and (max-width: 991px) {
  .c-dettaglio--table--row.full > div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: baseline;
        -ms-flex-align: baseline;
            align-items: baseline;
  }
  .c-dettaglio--table--row.full span.half-column {
    width: 100%;
  }
}
